[GEARS]
UP=8350
DOWN=80
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.130

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.96
TRAIL_HINT=1

[STEER]
STEER_GAIN=2.02

[LOOKAHEAD]
BASE=22.2
GAS_BRAKE_LOOKAHEAD=0



[HEADER]
VERSION=4
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=0.98
